var DEF_VD_NAME="connect";

function LV_Add(strExtraPostData)
{
//usage type=1
//	806=1	
//status=4
//	801=4
//Item_Level=3
//	886=3
//Level_1=314
//	1092=314
//Level_2=1
//	1093=1
//Asset_Sub_status=2
//	865=2

	var strPostData="806=1&801=4&886=3&1092=314&1093=1&865=2";
	if(strExtraPostData){
		strPostData+="&"+strExtraPostData;
	}
	var objMacros=new parent.CMqMacros();
	if(objMacros){	
		strPostData=objMacros.ResolveFieldMacros(strPostData,parent.m_objLoadDataMgr,false,false);
	}
	strPostData="&txtPostData=" + g_MqRef.MqStr.MqEncodeURIComponent(strPostData);		
OpenModalWindow(parent.parent.GetVDURL(DEF_VD_NAME, "View=Resources%2FAddComputer" + strPostData), 800, 500, true);
	
}

function LV_Edit(lngID)
{
	OpenModalWindow(parent.parent.GetVDURL(DEF_VD_NAME, "View=Resources%2FEditAsset&UEID=" + lngID), 800, 500, true);
}